##############################################################################
## This file is part of 'LCLS Timing Core'.
## It is subject to the license terms in the LICENSE.txt file found in the 
## top-level directory of this distribution and at: 
##    https://confluence.slac.stanford.edu/display/ppareg/LICENSE.html. :
## No part of 'LCLS Timing Core', including this file, 
## may be copied, modified, propagated, or distributed except according to 
## the terms contained in the LICENSE.txt file.
##############################################################################
#schemaversion 3.0.0
#once EvrV2TriggerPulse.yaml
#include EvrV2PulsegenRegs.yaml

EvrV2TriggerPulse: &EvrV2TriggerPulse
  class:       MMIODev
  description: LCLS-II Timing Pulse Generator Module
  size:        0x800
  children:
    <<: *EvrV2PulsegenRegs
